<!DOCTYPE html>
<html
		xmlns:v="urn:schemas-microsoft-com:vml"
		xmlns:o="urn:schemas-microsoft-com:office:office" lang="en">
<head>
	<title></title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<!--[if mso]>
	<xml>
		<o:OfficeDocumentSettings>
			<o:PixelsPerInch>96</o:PixelsPerInch>
			<o:AllowPNG/>
		</o:OfficeDocumentSettings>
	</xml>
	<![endif]-->
	<!--[if !mso]>
    <!-->
	<link href="https://fonts.googleapis.com/css?family=Roboto"
		  rel="stylesheet" type="text/css">
	<!--
    <![endif]-->
	<style>
		*{box-sizing:border-box}body{margin:0;padding:0}a[x-apple-data-detectors]{color:inherit!important;text-decoration:inherit!important}#MessageViewBody a{color:inherit;text-decoration:none}p{line-height:inherit}.desktop_hide,.desktop_hide table{mso-hide:all;display:none;max-height:0;overflow:hidden}@media (max-width:810px){.image_block img.big,.row-content{width:100%!important}.mobile_hide{display:none}.stack .column{width:100%;display:block}.mobile_hide{min-height:0;max-height:0;max-width:0;overflow:hidden;font-size:0}.desktop_hide,.desktop_hide table{display:table!important;max-height:none!important}}@media (max-width:768px){.row-3 .column-1 .block-5.paragraph_block td.pad{padding:5px!important}.row-3 .column-1 .block-12.paragraph_block td.pad{padding:0 0 5px 20px!important}.row-4 .column-1 .block-2.paragraph_block td.pad{padding:0 0 5px!important}.row-5 .column-1 .block-2.social_block td.pad{padding:0 0 0 20px!important}.row-5 .column-2 .block-2.text_block td.pad,.row-5 .column-2 .block-3.text_block td.pad{padding:5px 50px 15px 15px!important}}
	</style>
</head>
<body style="background-color:#fff;margin:0;padding:0;-webkit-text-size-adjust:none;text-size-adjust:none">
<table class="nl-container" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;background-color:#fff">
	<tbody>
	<tr>
		<td>
			<table class="row row-1" align="center" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
				<tbody>
				<tr>
					<td>
						<table
								class="row-content stack" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;color:#000;width:790px" width="790">
							<tbody>
							<tr>
								<td class="column column-1" width="100%" style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:top;padding-top:5px;padding-bottom:5px;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<div class="spacer_block"
										 style="height:40px;line-height:40px;font-size:1px">&#8202;</div>
								</td>
							</tr>
							</tbody>
						</table>
					</td>
				</tr>
				</tbody>
			</table>
			<table class="row row-2" align="center" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;background-color:#fff">
				<tbody>
				<tr>
					<td>
						<table class="row-content" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;background-color:#fff;color:#000;width:790px" width="790">
							<tbody>
							<tr>
								<td class="column column-1" width="100%" style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:middle;padding-top:5px;padding-bottom:5px;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<table class="html_block block-1" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad">
												<a style="font-family:Arial,Helvetica Neue,Helvetica,sans-serif;text-align:center; text-decoration: none; " align="center" href="https://digitalgeneration.ru">
													<table>
														<tbody>
														<tr>
															<td>
																<img src="https://digitalgeneration.ru/logo512.png" style="width: 60px; height: 60px;" />
															</td>
															<td>
																<p style="font-family: inherit; font-size: 15px; font-weight: 900; text-align: left; color: black;">Цифровое<br />
																	Поколение</p>
															</td>
														</tr>
														</tbody>
													</table>
												</a>
											</td>
										</tr>
									</table>
								</td>
							</tr>
							</tbody>
						</table>
					</td>
				</tr>
				</tbody>
			</table>
			<table class="row row-3" align="center" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
				<tbody>
				<tr>
					<td>
						<table
								class="row-content stack" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;border-radius:0;color:#000;width:790px" width="790">
							<tbody>
							<tr>
								<td class="column column-1" width="50%" style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<table class="html_block block-3" width="100%" border="0" cellpadding="0" cellspacing="0"
										   role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad" style="padding-top:65px">
												<div style="font-family:Arial,Helvetica Neue,Helvetica,sans-serif;text-align:center" align="center">
													<table>
														<tbody>
														<tr>
															<td style="align:center; valign:center;">
																<h1 style="font-style: normal;
font-weight: 600;
font-size: 32px;
line-height: 120%;
color: #00CC39;
margin-top: 17px;">Баллы приобретены</h1>
															</td>
															<td style="align:center; valign:center;">
																<svg fill="none" height="36" viewbox="0 0 36 36" width="36"
																	 xmlns="http://www.w3.org/2000/svg">
																	<path d="M9.93704 17.9537C9.29015 17.4362 8.34621 17.5411 7.8287 18.188C7.31118 18.8349 7.41606 19.7788 8.06296 20.2963L9.93704 17.9537ZM13.6284 22.8277L12.6914 23.999H12.6914L13.6284 22.8277ZM17.2194 22.534L16.1045 21.5306L17.2194 22.534ZM28.4899 12.2534C29.0441 11.6377 28.9942 10.6892 28.3784 10.1351C27.7627 9.58087 26.8142 9.63079 26.2601 10.2466L28.4899 12.2534ZM8.06296 20.2963L12.6914 23.999L14.5655 21.6564L9.93704 17.9537L8.06296 20.2963ZM18.3343 23.5374L28.4899 12.2534L26.2601 10.2466L16.1045 21.5306L18.3343 23.5374ZM12.6914 23.999C14.3977 25.3641 16.8725 25.1617 18.3343 23.5374L16.1045 21.5306C15.7058 21.9735 15.0308 22.0287 14.5655 21.6564L12.6914 23.999Z" fill="#00CC39"></path>
																</svg>
															</td>
														</tr>
														</tbody>
													</table>
												</div>
											</td>
										</tr>
									</table>
									<table class="paragraph_block block-5" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;word-break:break-word">
										<tr>
											<td class="pad" style="padding-top:10px">
												<div
														style="color:#28303f;direction:ltr;font-family:Arial,Helvetica Neue,Helvetica,sans-serif;font-size:14px;font-weight:600;letter-spacing:0;line-height:120%;text-align:left;mso-line-height-alt:16.8px">
													<p style="margin:0">Вы успешно приобрели:</p>
												</div>
											</td>
										</tr>
									</table>
									<table class="html_block block-7" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad" style="padding-top:10px">
												<div
														style="font-family:Arial,Helvetica Neue,Helvetica,sans-serif;text-align:center" align="center">
													<table>
														<tbody>
														<tr>
															<td style="align:center; valign:center;">
																<svg fill="none" height="25" viewbox="0 0 24 25" width="24"
																	 xmlns="http://www.w3.org/2000/svg">
																	<path d="M4.6333 14.6026L5.34481 14.8398L4.6333 14.6026ZM19.3684 14.6026L18.6569 14.8398L19.3684 14.6026ZM5.6333 11.6026L4.92179 11.3655L5.6333 11.6026ZM14.0867 7.5V8.25H14.4279L14.6521 7.99287L14.0867 7.5ZM9.91496 7.5L9.34964 7.99287L9.57382 8.25H9.91496V7.5ZM11.6757 2.90914L11.9059 2.19536L11.6757 2.90914ZM12.326 2.90914L12.0957 2.19536V2.19536L12.326 2.90914ZM15.4878 5.89296L14.9225 5.40009L15.4878 5.89296ZM13.2538 2.60985L13.0235 1.89607L13.2538 2.60985ZM8.51387 5.89296L7.94856 6.38582L8.51387 5.89296ZM10.7479 2.60985L10.5177 3.32363L10.7479 2.60985ZM9.37867 16.8521C9.02086 16.6435 8.56164 16.7644 8.35297 17.1222C8.1443 17.48 8.2652 17.9392 8.62301 18.1479L9.37867 16.8521ZM15.3648 18.1558C15.727 17.9547 15.8576 17.4982 15.6566 17.136C15.4556 16.7739 14.999 16.6432 14.6369 16.8442L15.3648 18.1558ZM11.3254 8.25H12.6763V6.75H11.3254V8.25ZM17.6569 11.8398L18.6569 14.8398L20.0799 14.3655L19.0799 11.3655L17.6569 11.8398ZM13.6763 21.75H10.3254V23.25H13.6763V21.75ZM5.34481 14.8398L6.34481 11.8398L4.92179 11.3655L3.92179 14.3655L5.34481 14.8398ZM10.3254 21.75C6.74197 21.75 4.21163 18.2393 5.34481 14.8398L3.92179 14.3655C2.46484 18.7363 5.71814 23.25 10.3254 23.25V21.75ZM18.6569 14.8398C19.7901 18.2393 17.2597 21.75 13.6763 21.75V23.25C18.2836 23.25 21.5368 18.7363 20.0799 14.3655L18.6569 14.8398ZM12.6763 8.25C14.936 8.25 16.9423 9.69601 17.6569 11.8398L19.0799 11.3655C18.1611 8.60915 15.5817 6.75 12.6763 6.75V8.25ZM11.3254 6.75C8.42 6.75 5.84056 8.60915 4.92179 11.3655L6.34481 11.8398C7.05941 9.696 9.06564 8.25 11.3254 8.25V6.75ZM14.0867 6.75L9.91496 6.75L9.91496 8.25L14.0867 8.25L14.0867 6.75ZM10.4803 7.00713L9.07919 5.40009L7.94856 6.38582L9.34964 7.99287L10.4803 7.00713ZM14.9225 5.40009L13.5214 7.00713L14.6521 7.99287L16.0531 6.38582L14.9225 5.40009ZM10.5177 3.32363L11.4454 3.62292L11.9059 2.19536L10.9782 1.89607L10.5177 3.32363ZM12.5563 3.62292L13.484 3.32363L13.0235 1.89607L12.0957 2.19536L12.5563 3.62292ZM11.4454 3.62292C11.8064 3.73936 12.1953 3.73936 12.5563 3.62292L12.0957 2.19536C12.0342 2.21521 11.9675 2.21521 11.9059 2.19536L11.4454 3.62292ZM16.0531 6.38582C17.9619 4.19651 15.7002 1.03259 13.0235 1.89607L13.484 3.32363C14.8178 2.89336 15.7606 4.43875 14.9225 5.40009L16.0531 6.38582ZM9.07919 5.40009C8.24105 4.43875 9.18389 2.89336 10.5177 3.32363L10.9782 1.89607C8.3015 1.03259 6.03982 4.1965 7.94856 6.38582L9.07919 5.40009ZM8.62301 18.1479C9.79456 18.8311 10.8256 19.2427 11.9349 19.2472C13.0404 19.2517 14.1118 18.8513 15.3648 18.1558L14.6369 16.8442C13.4677 17.4932 12.6663 17.7501 11.941 17.7472C11.2194 17.7443 10.4615 17.4836 9.37867 16.8521L8.62301 18.1479Z" fill="#00CC39"></path>
																</svg>
															</td>
															<td style="align:center; valign:center;">
																<p style="font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 130%;
color: #28303F;
margin-top: 21px;" th:text="${purchased_points}"></p>
															</td>
															<td>
																<h4 style="font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 22px;
color: #28303F;
margin-top: 26px;">баллов платформы</h4>
															</td>
														</tr>
														</tbody>
													</table>
												</div>
											</td>
										</tr>
									</table>
									<table class="paragraph_block block-8" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;word-break:break-word">
										<tr>
											<td class="pad">
												<div
														style="color:#28303f;direction:ltr;font-family:Arial,Helvetica Neue,Helvetica,sans-serif;font-size:14px;font-weight:500;letter-spacing:0;line-height:150%;text-align:left;mso-line-height-alt:21px">
													<p style="margin:0">Детальнее ознакомиться с перечнем услуг, которые вы можете приобрести за баллы, можно перейдя по ссылке
														<a href="https://digitalgeneration.ru/faq" style="color: #00cc39;">https://digitalgeneration.ru/faq</a>
													</p>
												</div>
											</td>
										</tr>
									</table>
									<table class="divider_block block-10" width="100%" border="0" cellpadding="0"
										   cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad" style="padding-top:25px">
												<div class="alignment" align="left">
													<table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%" style="mso-table-lspace:0;mso-table-rspace:0">
														<tr>
															<td class="divider_inner" style="font-size:1px;line-height:1px;border-top:1px solid #e5edf2">
																<span>&#8202;</span>
															</td>
														</tr>
													</table>
												</div>
											</td>
										</tr>
									</table>
									<div class="spacer_block"
										 style="height:25px;line-height:25px;font-size:1px">&#8202;</div>
									<table class="paragraph_block block-12 mobile_hide" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;word-break:break-word">
										<tr>
											<td class="pad" style="padding-bottom:5px;padding-top:00px">
												<div style="color:#c8d3db;direction:ltr;font-family:Arial,Helvetica Neue,Helvetica,sans-serif;font-size:12px;font-weight:500;letter-spacing:0;line-height:120%;text-align:left;mso-line-height-alt:14.399999999999999px">
													<p
															style="margin:0;margin-bottom:5px">
														<span style="font-family: inherit; background-color: transparent;">Если вы не хотите получать информацию от </span>
													</p>
													<p style="margin:0;margin-bottom:5px">
														<span style="font-family: inherit; background-color: transparent;">Цифрового поколения, подтвердите свой </span>
														отказ
													</p>
													<p style="margin:0">
														от <a th:href="@{https://digitalgeneration.ru/rest/users/unsubscribe(email=${email})}" style="text-decoration: underline">получения рассылок</a>
													</p>
												</div>
											</td>
										</tr>
									</table>
									<div class="spacer_block" style="height:5px;line-height:5px;font-size:1px">&#8202;</div>
								</td>
								<td class="column column-2" width="50%"
									style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<table class="image_block block-2" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad" style="width:100%;padding-right:0;padding-left:0;padding-top:5px;padding-bottom:5px">
												<div class="alignment" align="center" style="line-height:10px">
													<img class="big"
														 alt=""
														 src="https://digitalgeneration.ru/coins_bag.png" style="display:block;height:auto;border:0;width:395px;max-width:100%" width="395">
												</div>
											</td>
										</tr>
									</table>
								</td>
							</tr>
							</tbody>
						</table>
					</td>
				</tr>
				</tbody>
			</table>
			<table class="row row-4" align="center" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation"
				   style="mso-table-lspace:0;mso-table-rspace:0">
				<tbody>
				<tr>
					<td>
						<table class="row-content stack" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;color:#000;width:790px" width="790">
							<tbody>
							<tr>
								<td class="column column-1" width="100%" style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:top;padding-top:5px;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<div
											class="spacer_block" style="height:53px;line-height:53px;font-size:1px">&#8202;</div>
									<table class="paragraph_block block-2 desktop_hide" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;mso-hide:all;display:none;max-height:0;overflow:hidden;word-break:break-word">
										<tr>
											<td class="pad" style="padding-bottom:5px;padding-top:00px">
												<div
														style="color:#c8d3db;direction:ltr;font-family:Arial,Helvetica Neue,Helvetica,sans-serif;font-size:12px;font-weight:700;letter-spacing:0;line-height:120%;text-align:left;mso-line-height-alt:14.399999999999999px">
													<p style="margin:0;margin-bottom:5px">
														<span style="font-family: inherit; background-color: transparent;">Если вы не хотите получать информацию от </span>
													</p>
													<p style="margin:0;margin-bottom:5px">
														<span style="font-family: inherit; background-color: transparent;">Цифрового поколения, подтвердите свой </span>
														<u style="font-family:inherit;background-color:transparent">отказ</u>
														</u>
													</p>
													<p style="margin:0">
														<u style="font-family:inherit;background-color:transparent">от получения рассылок</u>
														</u>
													</p>
												</div>
											</td>
										</tr>
									</table>
									<div class="spacer_block desktop_hide" style="mso-hide:all;display:none;max-height:0;overflow:hidden;height:53px;line-height:53px;font-size:1px">&#8202;</div>
									<div
											class="spacer_block" style="height:5px;line-height:5px;font-size:1px">&#8202;</div>
								</td>
							</tr>
							</tbody>
						</table>
					</td>
				</tr>
				</tbody>
			</table>
			<table class="row row-5" align="center" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;background-color:#fbfbfc">
				<tbody>
				<tr>
					<td>
						<table class="row-content stack" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
							   style="mso-table-lspace:0;mso-table-rspace:0;color:#000;background-color:#fbfbfc;width:790px" width="790">
							<tbody>
							<tr>
								<td class="column column-1" width="50%" style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;border-bottom:0 solid #a9a9a9;border-left:0 solid #a9a9a9;border-right:0 solid #a9a9a9;border-top:0 solid #a9a9a9;vertical-align:top">
									<table class="social_block block-2" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation"
										   style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad" style="padding-bottom:30px;padding-left:10px;padding-right:10px;padding-top:25px;text-align:left">
												<div class="alignment" style="text-align:left">
													<table class="social-table" width="144px" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;display:inline-block">
														<tr>
															<td style="padding:0 4px 0 0">
																<a href="https://telegram.org" target="_blank">
																	<img
																			src="https://digitalgeneration.ru/telegramm.png" width="32" height="32" alt="telegram" title="telegram" style="display:block;height:auto;border:0">
																</a>
															</td>
															<td style="padding:0 4px 0 0">
																<a href="https://twitter.com/" target="_blank">
																	<img
																			src="https://digitalgeneration.ru/twitter.png" width="32" height="32" alt="twitter" title="twitter" style="display:block;height:auto;border:0">
																</a>
															</td>
															<td style="padding:0 4px 0 0">
																<a href="https://www.facebook.com/" target="_blank">
																	<img
																			src="https://digitalgeneration.ru/facebook.png" width="32" height="32" alt="facebook" title="facebook" style="display:block;height:auto;border:0">
																</a>
															</td>
															<td style="padding:0 4px 0 0">
																<a href="https://vk.com" target="_blank">
																	<img
																			src="https://digitalgeneration.ru/vk.png" width="32" height="32" alt="vk" title="vk" style="display:block;height:auto;border:0">
																</a>
															</td>
														</tr>
													</table>
												</div>
											</td>
										</tr>
									</table>
								</td>
								<td class="column column-2" width="50%"
									style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<div class="spacer_block" style="height:5px;line-height:5px;font-size:1px">&#8202;</div>
									<table class="text_block block-2 mobile_hide" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;word-break:break-word">
										<tr>
											<td class="pad"
												style="padding-bottom:10px;padding-left:10px;padding-right:10px;padding-top:30px">
												<div style="font-family:Arial,sans-serif">
													<div class="txtTinyMce-wrapper" style="font-size:14px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;mso-line-height-alt:16.8px;color:#555;line-height:1.2">
														<p style="margin:0;font-size:14px;text-align:right">
															<span style="font-size:12px;color:#c8d3db;">© Цифровая платформа «Поколение», 2022.</span>
														</p>
													</div>
												</div>
											</td>
										</tr>
									</table>
									<table
											class="text_block block-3 desktop_hide" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;mso-hide:all;display:none;max-height:0;overflow:hidden;word-break:break-word">
										<tr>
											<td class="pad" style="padding-bottom:5px;padding-left:10px;padding-right:10px">
												<div style="font-family:Arial,sans-serif">
													<div class="txtTinyMce-wrapper"
														 style="font-size:14px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;mso-line-height-alt:16.8px;color:#555;line-height:1.2">
														<p style="margin:0;font-size:14px;text-align:left">
															<span style="font-size:12px;color:#c8d3db;">© Цифровая платформа «Поколение», 2022.</span>
														</p>
													</div>
												</div>
											</td>
										</tr>
									</table>
									<div class="spacer_block" style="height:5px;line-height:5px;font-size:1px">&#8202;</div>
								</td>
							</tr>
							</tbody>
						</table>
					</td>
				</tr>
				</tbody>
			</table>
		</td>
	</tr>
	</tbody>
</table>
<!-- End -->
</body>
</html>